#
# Copyright 1999-2003 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
# ident	"@(#)OCFMessages.properties	1.20	03/02/12 SMI"
#

# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

#@EN@ Error: Classname or action is missing.
OCFAdmin.ServiceArgsMissing		Error: Classname or action is missing.

#@EN@ Error: Classname, devicename, userfriendly readername, readername, IFD handler library or action argument is missing.
OCFAdmin.TerminalAddModifyArgsMissing	Erreur : nom_classe, nom_p\u00e9riph\u00e9rique, nom_lecteur_convivial, nom_lecteur, biblioth\u00e8que du gestionnaire IFD ou argument d'action manquant.

#@EN@ Error: Userfriendly readername is a required parameter.
OCFAdmin.TerminalDeleteArgsMissing	Erreur : nom_lecteur_convivial est un param\u00e8tre requis.

#@EN@ Error: Classname and IFD handler library can not be both specified at the same time.
OCFAdmin.TerminalAddModifyArgsConflict	Erreur : nom_classe et biblioth\u00e8que du gestionnaire IFD ne peuvent pas \u00eatre d\u00e9finis en m\u00eame temps.

#@EN@ Error: Classname, level or action is missing.
OCFAdmin.DebugArgsMissing		Error: Classname, level or action is missing.

#@EN@ Error: Action or property name is missing.
OCFAdmin.OverrideArgsMissing		Erreur : action ou nom de propri\u00e9t\u00e9 manquant.

#@EN@ Error: Action is missing.
OCFAdmin.ActionMissing			Erreur : action manquante.

#@EN@ Error: {0} is not a valid property type.\nValid property types are terminal/service/debug/override.
OCFAdmin.IllegalPropertyType		Erreur : {0} n''est pas un type de propri\u00e9t\u00e9 valide.\nLes types de propri\u00e9t\u00e9s valides sont terminal/service/debug/override.

#@EN@ Error: {0} is not a valid action type.\nValid action types are add/modify/delete.
OCFAdmin.IllegalActionType		Erreur : {0} n''est pas un type d''action valide.\nLes types d''actions valides sont add/modify/delete.

#@EN@ Error: This value already exists.
OCFAdmin.ValueAlreadyExists		Erreur : cette valeur existe d\u00e9j\u00e0.

#@EN@ Error: Property type is missing.
OCFAdmin.PropertyTypeMissing		Erreur : type de propri\u00e9t\u00e9 manquant.

#@EN@ Error: One or More properties not found.\nListing all the existing ones in the list.
OCFAdmin.PropertyNotFound		Erreur : une ou plusieurs propri\u00e9t\u00e9s n'ont pas \u00e9t\u00e9 trouv\u00e9es.\nInventaire de toutes les propri\u00e9t\u00e9s existantes dans la liste.

#@EN@ Error: This property already exists.
OCFAdmin.PropertyAlreadyExists		Erreur : cette propri\u00e9t\u00e9 existe d\u00e9j\u00e0.

#@EN@ Error: One or more properties already exist.\nAdding all new properties in the given list.
OCFAdmin.PropertiesAlreadyExistsToAdd	Erreur : une ou plusieurs propri\u00e9t\u00e9s existent d\u00e9ja.\nAjout de toutes les nouvelles propri\u00e9t\u00e9s \u00e0 la liste fournie.

#@EN@ Error: This value does not exist.
OCFAdmin.ValueDoesNotExists		Erreur : cette valeur n'existe pas.

#@EN@ Error: This property does not exist.
OCFAdmin.NoSuchProperty			Erreur : cette valeur n'existe pas.

#@EN@ Error: One or more properties not found.\nModifying all existing properties in the given list.
OCFAdmin.PropertiesMissingToModify	Erreur : une ou plusieurs propri\u00e9t\u00e9s n'ont pas \u00e9t\u00e9 trouv\u00e9es.\nModification de toutes les propri\u00e9t\u00e9s existantes dans la liste fournie.

#@EN@ Error: One or more properties not found.\nDeleting all existing properties in the given list.
OCFAdmin.PropertiesMissingToDelete	Erreur : une ou plusieurs propri\u00e9t\u00e9s n'ont pas \u00e9t\u00e9 trouv\u00e9es.\nSuppression de toutes les propri\u00e9t\u00e9s existantes de la liste fournie.

#@EN@ Error: No such key exists for export.
OCFAdmin.NoKeyToExport			Erreur : aucune cl\u00e9 de ce type n'existe pour l'exportation.

#@EN@ Error: This device has already been configured.
OCFAdmin.DeviceAlreadyExists		Erreur : ce p\u00e9riph\u00e9rique a d\u00e9j\u00e0 \u00e9t\u00e9 configure.

#@EN@ Error: Key type is missing. Valid key type is challenge_response.
OCFAdmin.KeyTypeMissing			Erreur : type de cl\u00e9 manquant. le type de cl\u00e9 valide est challenge_response.

#@EN@ Error: Input file is missing.
OCFAdmin.InputFileMissing		Erreur : fichier d'entr\u00e9e manquant.

#@EN@ Error: Output file is missing.
OCFAdmin.OutputFileMissing		Erreur : fichier de sortie manquant.

#@EN@ Error: {0}: file not found.
OCFAdmin.FileNotFound			Erreur : {0}: fichier introuvable.

#@EN@ Error: An Input/Output error occurred while reading/writing file.
OCFAdmin.IOError			Erreur : une erreur d'entr\u00e9e/de sortie s'est produite lors de la lecture/l'\u00e9criture du fichier.

#@EN@ Error: Unauthorized access to property.
OCFAdmin.UnauthorizedAccess		Erreur : acc\u00e8s non autoris\u00e9 \u00e0 la propri\u00e9t\u00e9.

#@EN@ Error: Should be root to access this property.
OCFAdmin.ShouldBeRoot			Erreur : vous devez \u00eatre superutilisateur pour acc\u00e9der \u00e0 cette propri\u00e9t\u00e9.

#@EN@ Error: Cannot restart OCF server.
OCFAdmin.RestartOCFError		Erreur : impossible de red\u00e9marrer le serveur OCF.

#@EN@ Usage:\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename
OCFAdmin.Usage				Syntaxe : \tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal [-j classname|-H ifdhandler] -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename

#@EN@ Usage: smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable
OCFSmartcard.usage              	Syntaxe : smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c activer\n\tsmartcard -c d\u00e9sactiver

#@EN@ Unable to invoke sub-command method.
OCFSmartcard.nosuchmethod		Impossible d'invoquer la m\u00e9thode de sous-commande.

#@EN@ Usage:\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n				      \t-T type of card [-o outfile] [-v] [property=value]*
OCFBin2Capx.usage              	Syntaxe :\tsmartcard -c bin2capx  [-I fichier_capx] [-i fichier_entr\u00e9e] [-p fichier_sortie] \n\
				      \t-T type de carte [-o fichier_sortie] [-v] [property=value]*


#@EN@ Error parsing input file.
OCFBin2Capx.parsefile           Erreur d'analyse du fichier d'entr\u00e9e.
#@EN@ Error parsing property file.
OCFBin2Capx.parsePropfile       Erreur d'analyse du fichier de propri\u00e9t\u00e9.


#@EN@ Usage: smartcard -c init  [-r readername] [-s slot] -A aid  					-L|-P pin [property=value]*
OCFInit.usage              	Syntaxe : smartcard -c init  [-r nom_lecteur] [-s connecteur_extension] -A aid  \
					-L|-P pin [property=value]*
#@EN@ Initialization Failed.
OCFInit.Exception               \u00c9chec de l'initialisation
#@EN@ Unsupported reader. 
OCFInit.ReaderException         Lecteur non pris en charge. 
#@EN@ Unknown AID.
OCFInit.invalidAID              AID inconnue.
#@EN@ Invalid Pin.
OCFInit.invalidPin              Code personnel incorrect
#@EN@ Unable to list applets on the card. 
OCFInit.ListAppletsFailed       Impossible d'\u00e9tablir une liste des applets sur la carte. 
#@EN@ ChangePin Failed. 
OCFInit.ChangePinFailed         \u00c9chec de ChangePin. 
#@EN@ Pin is changed successfully.
OCFInit.ChangePinOK	        Le PIN a \u00e9t\u00e9 modifi\u00e9 avec succ\u00e8s.
#@EN@ pin
OCFInit.PIN       		pin
#@EN@ enter pin
OCFInit.PIN_DESC       		entrez votre code

#@EN@ application
OCFInit.APPLICATION       	appliccation
#@EN@ enter application name
OCFInit.APPLICATION_DESC	entrez le nom de l'application

#@EN@ user
OCFInit.USER       		utilisateur
#@EN@ enter user name
OCFInit.USER_DESC       	entrez votre nom d'utilisateur

#@EN@ password
OCFInit.PASSWORD       		Mot de passe
#@EN@ enter password
OCFInit.PASSWORD_DESC     	Entrez le mot de passe

#@EN@ privatekey
OCFInit.PRIVATE_KEY       	cl\u00e9 priv\u00e9e
#@EN@ please enter file path
OCFInit.PRIVATE_KEY_DESC     	veuillez entrer le chemin d'acc\u00e8s au fichier

#@EN@ certificate
OCFInit.CERT 	      		certificat
#@EN@ please enter file path
OCFInit.CERT_DESC     		veuillez entrer le chemin d'acc\u00e8s au fichier

#@EN@ Missing -T option.
OCFLoad.type              	Option -T manquante.

#@EN@ Usage:\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 
OCFLoad.usage              	Syntaxe :\tsmartcard -c charger -A aid -i fichier_entr\u00e9e [-r nom_lecteur] [-s num\u00e9ro_connecteur_extension] \n \t[-p fichier_propri\u00e9t\u00e9s] [-v] [property=value]*\n\n \tsmartcard -c charger -A aid [-i fichier_entr\u00e9e] [-r nom_lecteur] [-s num\u00e9ro_connecteur_extension]\n\t[-p fichier_propri\u00e9t\u00e9s] [-v] {property=value}*\n\n\tsmartcard -c charger -A aid -p fichier_propri\u00e9t\u00e9s [-i fichier_entr\u00e9e] [-r nom_lecteur] \n\t[-s num\u00e9ro_connecteur_extension] [-v] [property=value]*\n\n\tsmartcard -c charger [-r nom_lecteur] [-s num\u00e9ro_connecteur_extension] [-A aid] -u [-v] \n 

#@EN@ Operation successful.
OCFLoad.success              	L'op\u00e9ration a r\u00e9ussi.

#@EN@ Operation failed.
OCFLoad.fail              	Echec de l'op\u00e9ration.

#@EN@ Unable to invoke service.
OCFLoad.getservice              Impossible d'invoquer le service.
#@EN@ Error finding input file.
OCFLoad.noInputFile		Erreur de recherche du fichier d'entr\u00e9e.

#@EN@ Error parsing input file.
OCFLoad.parsefile               Erreur d'analyse du fichier d'entr\u00e9e.

#@EN@ Error parsing property file.
OCFLoad.parsePropfile           Erreur d'analyse du fichier de propri\u00e9t\u00e9.

#@EN@ Could not create card object.
OCFLoad.getcard           	Impossible de cr\u00e9er l'objet carte.

#@EN@ Error: unknown card reader.
OCFLoad.unknownCardReader	Erreur : lecteur de carte inconnu.

#@EN@ Error: Should be root to run this command
Cmd.ShouldBeRoot		Erreur : vous devez \u00eatre superutilisateur pour ex\u00e9cuter cette commande.

